@media only screen and (max-width: $customBreakpoint) {
    .participateEntries {
        margin: 10% 40% 0% 25%;
    }
}

.participate-entry {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    max-width: 170px;

    .overlap {
        position: relative;
        width: 144px;

        .circle-group {
            height: 140px;
            position: relative;

            .circle {
                border: 1px solid;
                border-color: var(--primary-primary-main);
                border-radius: 65.41px;
                height: 131px;
                position: absolute;
                width: 131px;

                &.circle-1 {
                    left: 9px;
                    opacity: 0.2;
                    top: 9px;
                }

                &.circle-2 {
                    left: 13px;
                    opacity: 0.4;
                    top: 0;
                }

                &.circle-3 {
                    left: 0;
                    opacity: 0.4;
                    top: 7px;
                }
            }
        }

        .image {
            height: 130px;
            left: 5px;
            object-fit: cover;
            position: absolute;
            top: 2px;
            width: 130px;
        }
    }

    .label {
        padding-top: 6px;
        color: var(--primary-primary-main);
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
        text-align: center;
    }
}
